@charset "UTF-8";

.box {
    position: relative;
	background:#FFF;
	overflow:hidden;
}
.denimgallery_wrap {
	font-size:13px/1.231;
	font-family:Avenir , "Open Sans" , "Helvetica Neue" , Helvetica , Arial , "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
	width:940px;
	margin:0 auto 30px auto;
	overflow: hidden;
	padding: 0;
}
.denimgallery_wrap a:link { color: #000033; }
.denimgallery_wrap a:visited { color: #000033; } 
.denimgallery_wrap a:hover { color: #3F332C; } 
.ttl {
	margin:0 auto;
	padding:0;
	/*width:800px;*/
	overflow:hidden;
}
.ttl_box{margin:0 0 0 10px; float:left;}
.lnavi{ padding:50px 0 0 0; overflow:hidden;}
.lnavi li{ list-style:none; float:left; margin:0 0 0 25px;}
/*.lnavi{ padding:0; margin:30px 0; overflow:hidden;}
.lnavi li{ list-style:none; float:left; margin:0 0 0 30px;}*/
.ttl-txt{margin:30px 0 0 200px; font-size:16px;}
.feature{
	margin:40px 0 0 9px;
	padding:0;
	overflow:hidden;
}
.feature li{
	list-style:none;
	margin:0 1px 2px 1px;
	float:left;
}
.feature h2 {
	margin:0;
	padding:0;
	font-size:200%;
	letter-spacing:0.8pt;
	color:#3F332C;
}
.feature p{
	margin:20px 0 0 0;
	color:#4E4E4E;
	font-size:110%;
	letter-spacing:0.6pt;
	line-height:1.8;
}
.local-ttl{clear:both; margin:0 0 15px 10px;}
